\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormendo un Giorno"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    \set suggestAccidentals = ##f
    d4 f4. g8 a g c8. b16 a g f e d8 g c,16 d e d32 e f8 f e4
    r8 g a c4 b g8 d' d, f8. g16 a8 d,8. e16 f g a8 d, f8. g16 a8.^"A" b16 c8 b c e, f a g8. f16 e8 a4 gis8 a b c a8. g16 f e d8 f e4 d a
    r8 a' c8. b16 a8 a g16 a b c d8 d,16 e f g a b c8 g4 f8 g a g8. f16 e8 c'8. b16 a8 gis a4 
    \set suggestAccidentals = ##t
    gis8 a^"B" e f e a4
    r8 e f e a4 g f8 d a'8. b16 c8 b a c8. b16 a8 g8. f16 e8 a8. g16 f8 e c'4 b8 a4. g8 g4 f4. d8 f8. g16 a4
    r8^"C" d, f8. g16 a4. g8 e e f g g8. f16 e8 a4 g8 a b c a8. g16 f e d8 d'4 cis8 d4
    r8 a a a c8. b16 a8 a g4 f8^"D" a8. g16 f8 e c'8. b16 a8 g f e d c c'8. b16 a8 g8. f16 e8. d16 c8 c'8. b16 a8. g16 f e d8 a' bes a d,8. e16 f8 d16 e f g a4 g fis8 g8. f16 es8 d es16 f g es f4
    r8^"E" d g16 f es d c8 c'8. bes16 a g f8. e16 d8 f e4
    r8 a4 c8. b16 a g f8 e f a8. b16 
    \set suggestAccidentals = ##f
    cis8 d d,8. e16 f8 e a8. b16 c4 b8 c d g, c a d8. c16 
    bes8 a4^"F"
    r8 a f d f8. g16 a8 
    \set suggestAccidentals = ##t
    bes a4
    r8 f4 d a'8 bes a g4
    r8 d e g8. f16 e d c8 c'4 a f d g c,16 d e f g8. a16 b c d8^"G" a d8. c16 
    \set suggestAccidentals = ##f
    bes8 a g4 a e
    r8 c'8. b16 a8 g c a d c8. b16 a8 a g d'4 b8 c8. b16 a8. g16 f4 d4. e8 f g a f16 g a8. b16 c4^"H" a g8 f e4 c'8. 
    \set suggestAccidentals = ##t
    bes16 a8 a g c a d c8. b16 a4 g8. f32 e d8 g f4 e d
    \set suggestAccidentals = ##f
    r8 a'4 g8 a f d d'4 a8 bes8. bes16 g4 fis1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##f
    r4 a4. c8. d16 e4 c d e a, d c16 b c8 d8. a16 a'4 g16 f g8 e f8. g16 a8 d,8. e16 f g a8 a,4 bes8 
    \set suggestAccidentals = ##t
    a d c^"A" f8. e16 d8 c a8. b16 c d e8 d4 c8 f e c g' e4 d8 a'16 g f e d4 cis8 d f f e d d c a8. b16 c d e f g e f4 d e8. d16 c b a8 g c4 b8 c c a16 b c d e8 c b4 a^"B"
    r8 e' f e a4
    r8 a,4 c8. d16 e c d8 a4 c8. d16 e4 c8 f8. e16 d8 d c8. b16 a8 d c8. d16 e f g8 c, d4 cis16 b cis8 b d4
    r8 a d8. e16 f8 d a'^"C" a, d c f8. e16 d8 c4. a8 b d4 c f8 e d d c8. b16 a8 a'8. g16 f8 e4 d8 d f8. e16 d8 d c a8. b16 c d e8 c d4^"D"
    r8 a c8. d16 e8 f e c g'8. f16 e8 e a,8. b16 c8 b4 g8 a8. b16 c8 c d a f'8. e16 d8. c16 bes8 a d f8. e16 d8. c16 bes8 a d8. c16 bes4 a8 g4
    r8 a d8.^"E" c16 bes8 g a4 g8 c a f'8. e16 d8 c a c8. d16 e4
    \set suggestAccidentals = ##f
    r8 e d cis d16 e f d e4 f8. e16 d8 d c f4 g8 a g16 f e8 d e 
    \set suggestAccidentals = ##t
    g4 fis8 g d f^"F" e4 a, 
    \set suggestAccidentals = ##f
    bes8 a4
    \set suggestAccidentals = ##t
    r8 d f8. e16 d8. c32 bes a8 a'8. g16 f e d8. c16 b8 d4 b e8. d16 c b a4
    r8 f'4 c8 d a b8. c16 d8 a
    r8 e'8. f16 g8 f8.^"G" e16 d8 a' g f4 e8 f c4 a a'8. g16 f8 e4 g e8 a4 f8 d4 g8. f16 e d c4 a d e8 f g a4 d,8. e16 f8. g16 a8^"H" e f4 e8 d c4. a8. b16 c d e f g e f4 e8 c4 a8 b g16 a b c d4 c16 b c8 a4 f'8. e16 d8 c bes a d8. c16 bes8 a d4 g,8 bes4 a1\fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "G_8"
  \relative c' {
    d,2 f4. g8 a4 f g a d, a'4. g8 f4 e2 d1 d2 f4.^"A" g8 a4 f g a d,8 e f g a4 d, d a'
    r2 r4 f f e d d c4. d8 e f g4 a f e2 a1.^"B"
    r4 d, f4. g8 a4 f g a d, a'4. g8 f4 e2 d1 d2^"C" f4. g8 a4 f g a d,8 e f g a4 d, d a'
    r2 r4 f f e d^"D" d c4. d8 e f g4 a f e2 f d1.
    \set suggestAccidentals = ##t
    r4 d g4. f8 es4 d d^"E" es f c d2 a'1
    r4 d, a' d, d a' d,8 e f g a b c4 d g, a2^"F" d,1 d2 d4 d g2 e f2. d4 g4. f8 e2 d^"G"
    r2 r4 a' f f c' d a f g g a2 d,1.
    r2^"H" r4 a' f f c' d a f g g a2 d,
    \set suggestAccidentals = ##f
    r4 d g fis g2 d1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: words.ly
words = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- _ _  mo -- re,
Dor -- mend' un giorn' a Ba -- ia~all' om -- _ _ _ _  br'a --  mo -- re,
Do -- ve'l mur -- mur de fon -- _ _ _  ti più  li pia -- cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- _ _ do -- re
Cor -- ser le Nimph' a ven -- di -- car _ _ _ _  l'ar -- do -- re
E la fa -- ce gl'a -- sco -- _ _ _ _  sen sot -- to l'a -- cque,
Ch'il cre -- de -- reb -- be
den -- tr'a quel li -- quo -- re
Su -- bi -- ta ment'  e -- ter -- _ _ _ _ _  no fo -- co na -- cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
a -- cqua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
		\addlyrics {\words}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

